### Method

# EDataBook DataBook respond_open

#### Declaration [src]

    void
    e_data_book_respond_open (
      EDataBook* book,
      guint32 opid,
      GError* error
    )

#### Description [src]

Notifies listeners of the completion of the open method call.

#### Parameters

`opid`

  Type: `guint32`

  An operation ID.

`error`

  Type: `GError`

  Operation error, if any, automatically freed if passed it.

  The data is owned by the caller of the method.